 
.block-container {
  position: relative;
 height: 100vh;;
}
.block-container > .block {
  margin: 0 auto;
  text-align: center;
  max-width: 75%;
}
.block-container > .block > h1 {
  font-size: 75px;
  color: #fff;
  border-bottom: 0;
  margin: 0 0 10px;
}
.block-container > .block > h3 {
  color: #fff;
  margin: 0;
  font-size: 32px;
}

.block-ust{position: absolute; width: 100%; height: 100%; display: table; z-index: 5; background-color: rgba(32,7,85,.55);}